
td  { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
body { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: white }
a:link { color: blue; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
a:active { color: red; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
a:visited { color: purple; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
a:hover { color: orange; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
.footer { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.large { color: black; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif }
